package com.bifan.txtreaderlib.bean;

import cn.bmob.v3.BmobObject;

public class GenerateQue_bmob extends BmobObject {
    private String relatedBook;
    private String userid;
    private String ques1;
    private String ques2;
    private String ques3;

    public GenerateQue_bmob(String relatedBook, String userid, String ques1, String ques2, String ques3) {
        this.relatedBook = relatedBook;
        this.userid = userid;
        this.ques1 = ques1;
        this.ques2 = ques2;
        this.ques3 = ques3;
    }
    public GenerateQue_bmob(){}

    public String getRelatedBook() {
        return relatedBook;
    }

    public void setRelatedBook(String relatedBook) {
        this.relatedBook = relatedBook;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getQues1() {
        return ques1;
    }

    public void setQues1(String ques1) {
        this.ques1 = ques1;
    }

    public String getQues2() {
        return ques2;
    }

    public void setQues2(String ques2) {
        this.ques2 = ques2;
    }

    public String getQues3() {
        return ques3;
    }

    public void setQues3(String ques3) {
        this.ques3 = ques3;
    }
}
